<?php 
require './init.php';

$Shortcut = "[InternetShortcut] 
URL=".mod_config::get_one_config('yl_sysurl')." 
IDList= （可以添加你的ico）
[{000214A0-0000-0000-C000-000000000046}] 
Prop3=19,2 
"; 
Header("Content-type: application/octet-stream"); 
header("Content-Disposition: attachment; filename=".mod_config::get_one_config('yl_sysname').".url;"); 
echo $Shortcut; 
?>